.storefit_procuct_wrp {
  padding: 70px 0px;
}
.storefit_procuct_wrp .common-ttle {
  color: #ed1c24;
}
.storefit_procuct_wrp .product_main_wrp {
  margin-top: -120px;
}
.storefit_procuct_wrp .product_main_wrp .product_holder {
  display: none;
  position: relative;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store1::before {
  content: "cosmic";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store1::after {
  content: "saffron";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store2::before {
  content: "sapphire";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store2::after {
  content: "blue";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store3::before {
  content: "skyline";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store3::after {
  content: "blue";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store4::before {
  content: "Snow";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store4::after {
  content: "white";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store5::before {
  content: "starlite";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store5::after {
  content: "green";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store6::before {
  content: "sunshine";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store6::after {
  content: "yellow";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store7::before {
  content: "ocean";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store7::after {
  content: "blue";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store8::before {
  content: "midnite";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store8::after {
  content: "black";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store9::before {
  content: "eclipse";
  width: 100%;
  position: absolute;
  top: 150px;
  left: 0px;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.pro_store9::after {
  content: "orange";
  width: 100%;
  position: absolute;
  top: 350px;
  left: 0px;
  text-align: right;
  color: rgba(0, 128, 0, 0.1);
  font-size: 210px;
  font-weight: 900;
  letter-spacing: -4px;
  z-index: -1;
  text-transform: uppercase;
}
.storefit_procuct_wrp .product_main_wrp .product_holder .name {
  font-size: 24px;
  font-weight: 600;
  color: #252525;
  position: absolute;
  left: 90px;
  bottom: -32px;
}
.storefit_procuct_wrp .product_main_wrp .product_holder .product_single_card {
  width: fit-content;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.storefit_procuct_wrp .product_main_wrp .product_holder.on {
  display: block;
}
.storefit_procuct_wrp .product_main_wrp .color_pro_ttle {
  color: #ED1C24;
  font-size: 24px;
  font-weight: 400;
}
.storefit_procuct_wrp .product_main_wrp .options {
  margin-top: -20px;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > input {
  visibility: hidden;
}
.storefit_procuct_wrp .product_main_wrp div.options > label {
  display: inline-block;
  margin: 0 20px 0 0px;
  padding: 0 0 0px 0;
  height: 30px;
  width: 30px;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img {
  display: inline-block;
  padding: 0px;
  height: 30px;
  width: 30px;
  background: #000;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch1 {
  background: #FFA500;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch2 {
  background: #4F42B5;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch3 {
  background: #00a9ae;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch4 {
  background: #F3F3F3;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch5 {
  background: #30c036;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch6 {
  background: #ddb90a;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch7 {
  background: #1154c7;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch8 {
  background: #000000;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > img.clr_swatch9 {
  background: #e5761f;
}
.storefit_procuct_wrp .product_main_wrp div.options > label > input:checked + img {
  background-image: url(../images/red-tick.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 21px 17px;
}
.storefit_procuct_wrp ul.capacity_list {
  list-style: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.storefit_procuct_wrp ul.capacity_list li {
  width: 20%;
  height: 40px;
}
.storefit_procuct_wrp ul.capacity_list li a {
  color: #747474;
  font-size: 18px;
  font-weight: 400;
}
.storefit_procuct_wrp ul.capacity_list li a:hover {
  font-weight: 600;
  text-decoration: underline !important;
  color: #000;
}

.storefit_compair_wrp {
  padding: 70px 0px;
  height: 937px;
  background-image: url(../images/comapir_pic.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.storefit_compair_wrp .common-ttle {
  color: #ED1C24;
}

.store_sub_ttle {
  margin: 0px 0px 10px;
  font-size: 24px;
  color: #252525;
  font-weight: 400;
  letter-spacing: -0.5px;
}

.store_sub_desc {
  margin: 0px 0px 10px;
  font-size: 24px;
  line-height: 1.2;
  color: #252525;
  font-weight: 400;
  letter-spacing: -0.5px;
}

.pani_bank_wrp {
  padding: 80px 0px;
}
.pani_bank_wrp .common-ttle {
  color: #ED1C24;
  margin: 20px 0px;
}
.pani_bank_wrp .store_sub_desc {
  max-width: 630px;
}
.pani_bank_wrp .pani_sldr {
  padding-top: 40px;
  padding-bottom: 50px;
}
.pani_bank_wrp .pani_sldr .swiper-slide h2 {
  font-size: 22px;
  font-weight: 500;
  color: #000;
  padding: 0px 0px 0px 10px;
  border-left: 1px solid #ED1C24;
  margin: 0px 0px 15px;
}
.pani_bank_wrp .pani_sldr .swiper-slide p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  padding-left: 10px;
}
.pani_bank_wrp .pani_sldr .pani_next,
.pani_bank_wrp .pani_sldr .pani_prev {
  width: 24px;
  height: 16px;
  top: 20px;
  background-size: 24px 16px;
}
.pani_bank_wrp .pani_sldr .pani_next::after,
.pani_bank_wrp .pani_sldr .pani_prev::after {
  display: none;
}
.pani_bank_wrp .pani_sldr .pani_next {
  background-image: url(../images/right-arrw-store.png);
}
.pani_bank_wrp .pani_sldr .pani_prev {
  background-image: url(../images/left-arrw-store.png);
  left: inherit;
  right: 45px;
}
.pani_bank_wrp .pani_sldr .swiper-pagination-progressbar {
  max-width: 90%;
  left: 50%;
  transform: translate(-50%, 0%);
  top: inherit;
  bottom: 0px;
}
.pani_bank_wrp .pani_sldr .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: #ED1C24;
}

.storfit_features_sdlr {
  width: 100%;
  height: calc(100vh - 95px);
  position: relative;
}
.storfit_features_sdlr .feat_pagi {
  width: 100%;
  z-index: 2;
  bottom: 50px !important;
}
.storfit_features_sdlr .feat_pagi .swiper-pagination-bullet {
  width: 20%;
  border-radius: 0px;
  height: 4px;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  line-height: 40px;
  color: #fff;
  font-weight: 400;
  opacity: 0.5;
}
.storfit_features_sdlr .feat_pagi .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #fff;
  opacity: 1 !important;
}
.storfit_features_sdlr .video_cvr {
  width: 100%;
  height: 100%;
  position: absolute;
}
.storfit_features_sdlr .video_cvr::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: url(../images/storefit_blck_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: cover;
}
.storfit_features_sdlr .video_cvr video {
  width: 100%;
  height: 100%;
  object-fit: inherit;
}
.storfit_features_sdlr .feat_card {
  width: 400px;
  height: 350px;
  padding: 20px;
  background-image: url(../images/feat_bg_blur.png);
  background-repeat: repeat;
  background-position: 0px 0px;
  background-size: cover;
  backdrop-filter: blur(6px);
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translate(0%, -50%);
}
.storfit_features_sdlr .feat_card .cvr {
  position: relative;
  z-index: 1;
}
.storfit_features_sdlr .feat_card .cvr .icn_feat_store {
  margin: 10px 0px;
  display: block;
  width: 70px;
}
.storfit_features_sdlr .feat_card .cvr h6 {
  color: #ED1C24;
  font-size: 16px;
  font-weight: 500;
  margin: 0px;
}
.storfit_features_sdlr .feat_card .cvr h2 {
  font-size: 30px;
  font-weight: 500;
  color: #ED1C24;
}
.storfit_features_sdlr .feat_card .cvr p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  padding-left: 10px;
}

.storefit_pro_video {
  padding: 100px 0px;
}
.storefit_pro_video .common-ttle {
  color: #ED1C24;
}
.storefit_pro_video .storefit_pv_grid .pv_card {
  display: block;
  margin-top: 40px;
}
.storefit_pro_video .storefit_pv_grid .pv_card .pic_cvr {
  position: relative;
}
.storefit_pro_video .storefit_pv_grid .pv_card .pic_cvr:before {
  content: "";
  width: 91px;
  height: 91px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url(../images/storefit_pv_ply.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: cover;
}
.storefit_pro_video .storefit_pv_grid .pv_card .name {
  font-size: 24px;
  line-height: 46px;
  font-weight: 700;
  color: #333333;
  margin: 15px 0px 0px;
}
.storefit_pro_video .storefit_pv_grid .pv_card .name span {
  display: block;
  font-size: 18px;
  color: #000;
  font-weight: 400;
}

.storefit_application {
  padding: 80px 0px;
  background-color: #2D2D2D;
}
.storefit_application .stor_app_lhs .common-ttle {
  color: #fff;
}
.storefit_application .stor_app_lhs p {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  line-height: 1.3;
}
.storefit_application .stor_app_rhs .store_app_sldr {
  padding: 90px 0px 50px;
}
.storefit_application .stor_app_rhs .store_app_sldr::before {
  content: "Applications";
  font-size: 120px;
  line-height: 1;
  letter-spacing: -2px;
  position: absolute;
  left: 0px;
  top: 0px;
  color: rgba(255, 255, 255, 0.1);
  font-weight: 700;
}
.storefit_application .stor_app_rhs .store_app_sldr .app_next,
.storefit_application .stor_app_rhs .store_app_sldr .app_prev {
  width: 24px;
  height: 16px;
  top: 80px;
  background-size: 24px 16px;
}
.storefit_application .stor_app_rhs .store_app_sldr .app_next::after,
.storefit_application .stor_app_rhs .store_app_sldr .app_prev::after {
  display: none;
}
.storefit_application .stor_app_rhs .store_app_sldr .app_next {
  background-image: url(../images/apll_next.png);
}
.storefit_application .stor_app_rhs .store_app_sldr .app_prev {
  background-image: url(../images/apll_prev.png);
  left: inherit;
  right: 45px;
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-pagination-progressbar {
  max-width: 90%;
  left: 50%;
  transform: translate(-50%, 0%);
  top: inherit;
  bottom: 0px;
}
.storefit_application .stor_app_rhs .store_app_sldr .app_pagi {
  top: inherit;
  bottom: 0px;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.5);
}
.storefit_application .stor_app_rhs .store_app_sldr .app_pagi .swiper-pagination-progressbar-fill {
  background: #fff;
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide:hover .desc_cvr .desc {
  text-decoration: none;
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr {
  background-color: #fff;
  padding: 30px;
  min-height: 300px;
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr .ttle {
  font-size: 24px;
  font-weight: 600;
  color: #ED1C24;
  margin: 0px 0px 10px;
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr .desc {
  font-size: 16px;
  line-height: 1.3;
  font-weight: 400;
  color: #000;
  margin: 0px;
}

.storefit_dimension_wrp {
  padding: 80px 0px;
  position: relative;
}
.storefit_dimension_wrp::before {
  content: "";
  width: 100%;
  height: 380px;
  background-color: #2170A6;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: -1;
}
.storefit_dimension_wrp .common-ttle {
  color: #ED1C24;
}
.storefit_dimension_wrp .dimenion_cvr table {
  background-color: #fff;
}
.storefit_dimension_wrp .dimenion_cvr table th,
.storefit_dimension_wrp .dimenion_cvr table td {
  padding: 20px 10px;
  text-align: center;
  width: 25%;
}
.storefit_dimension_wrp .dimenion_cvr table th {
  font-size: 22px;
  line-height: 1;
  color: #000;
  background-color: #E8E8E8;
}
.storefit_dimension_wrp .dimenion_cvr table th span {
  display: block;
  font-size: 16px;
  font-weight: 400;
}
.storefit_dimension_wrp .dimenion_cvr table tr {
  font-size: 18px;
  font-weight: 600;
}
.storefit_dimension_wrp .dimension_fotenote {
  z-index: 1;
  position: relative;
  margin-top: 40px;
}
.storefit_dimension_wrp .dimension_fotenote p {
  color: #fff;
  font-size: 22px;
  line-height: 56px;
  font-weight: 400;
  margin: 0px;
  text-align: center;
}
.storefit_dimension_wrp .dimension_fotenote p span {
  font-weight: 600;
}

.storefit_faq_wrp {
  padding: 80px 0px;
}
.storefit_faq_wrp .common-ttle {
  color: #ED1C24;
}
.storefit_faq_wrp .accordion-title:before {
  float: right !important;
  content: "-";
  padding-right: 5px;
  font-weight: 400;
  font-size: 48px;
}
.storefit_faq_wrp .accordion-title.collapsed:before {
  float: right !important;
  content: "+";
  font-size: 32px;
}
.storefit_faq_wrp .faq_bx #accordion .card {
  border: none;
  border-bottom: 1px solid #BBBBBB;
  border-radius: 0px;
}
.storefit_faq_wrp .faq_bx #accordion .card .card-header {
  padding: 0px;
  background-color: transparent;
  border: none;
}
.storefit_faq_wrp .faq_bx #accordion .card .card-header a {
  padding: 1.75rem 0rem;
  display: block;
  color: #000;
  font-size: 22px;
  font-weight: 600;
}
.storefit_faq_wrp .faq_bx #accordion .card .card-body {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  line-height: 1.3;
}

.inner-banner #myCarousel .carousel-inner img.desk_bnr {
  display: block;
}

.inner-banner #myCarousel .carousel-inner img.mob_bnr {
  display: none;
}

/* imac 21 4k inch Styles here */
/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait and Landscape */
/* Medium */
/* Small */
/* Extra small */
@media (min-width: 320px) and (max-width: 767px) {
  .storefit_procuct_wrp .product_main_wrp .product_holder::before {
    font-size: 50px !important;
    letter-spacing: -0.5px !important;
  }
  .storefit_procuct_wrp .product_main_wrp .product_holder::after {
    font-size: 50px !important;
    letter-spacing: -0.5px !important;
    top: 200px !important;
  }
  .storefit_procuct_wrp .product_main_wrp {
    margin-top: 0px;
  }
  .common-ttle {
    font-size: 32px !important;
  }
  .storefit_procuct_wrp .common-ttle {
    text-align: center;
  }
  .storefit_procuct_wrp .product_main_wrp .product_holder .name {
    left: 100px;
    bottom: -76px;
  }
  .storefit_procuct_wrp .product_main_wrp .color_pro_ttle {
    margin-top: 45px;
  }
  .storefit_compair_wrp {
    background-image: url(../images/compaire-mobile.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 280px;
    padding: 0px 0px;
    position: relative;
  }
  .storefit_compair_wrp .common-ttle {
    position: absolute;
    top: -50px;
    text-align: center;
    width: 100%;
  }
  .storefit_procuct_wrp {
    padding: 40px 0px 100px;
  }
  .store_sub_desc {
    font-size: 18px;
  }
  .store_sub_ttle {
    font-size: 18px;
  }
  .storefit_pro_video .storefit_pv_grid .pv_card .name {
    font-size: 18px;
    line-height: 1.3;
  }
  .storefit_pro_video .storefit_pv_grid .pv_card .name span {
    font-size: 16px;
  }
  .storefit_application .stor_app_rhs .store_app_sldr {
    padding: 45px 0px 50px;
  }
  .storefit_application .stor_app_rhs .store_app_sldr::before {
    font-size: 50px;
  }
  .storefit_application .stor_app_rhs .store_app_sldr .app_next,
  .storefit_application .stor_app_rhs .store_app_sldr .app_prev {
    top: 20px;
  }
  .storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr .desc {
    font-size: 15px;
  }
  .storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr {
    padding: 20px;
  }
  .storefit_application {
    padding: 40px 0px;
  }
  .storefit_application .stor_app_lhs p {
    font-size: 18px;
    line-height: 1.3;
  }
  .storefit_dimension_wrp {
    padding: 40px 0px;
  }
  .storefit_dimension_wrp .dimenion_cvr table th,
  .storefit_dimension_wrp .dimenion_cvr table td {
    padding: 5px 10px;
  }
  .storefit_dimension_wrp .dimenion_cvr table tr {
    font-size: 14px;
  }
  .storefit_dimension_wrp .dimenion_cvr table th span {
    font-size: 12px;
  }
  .storefit_dimension_wrp .dimenion_cvr table th {
    font-size: 16px;
  }
  .storefit_dimension_wrp .dimension_fotenote p {
    font-size: 12px;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 5px;
  }
  .storefit_faq_wrp {
    padding: 40px 0px;
  }
  .storefit_faq_wrp .faq_bx #accordion .card .card-header a {
    font-size: 18px;
    line-height: 1.3;
  }
  .storefit_faq_wrp .faq_bx #accordion .card .card-body {
    font-size: 15px;
    line-height: 1.3;
  }
  .storefit_pro_video {
    padding: 40px 0px;
  }
  .storfit_features_sdlr .feat_card {
    width: 100%;
    height: auto;
    padding: 20px;
  }
  .storfit_features_sdlr .feat_card .cvr h2 {
    font-size: 24px;
  }
  .storfit_features_sdlr .feat_card .cvr h6 {
    font-size: 18px;
  }
  .storfit_features_sdlr .feat_card .cvr p {
    font-size: 15px;
  }
  .storfit_features_sdlr .feat_card .cvr .icn_feat_store {
    width: 50px;
  }
  .storfit_features_sdlr .feat_pagi .swiper-pagination-bullet {
    width: 47%;
    margin-top: 20px !important;
    font-size: 13px;
  }
  .storfit_features_sdlr {
    height: auto;
    padding-bottom: 300px;
  }
  .storfit_features_sdlr .video_cvr {
    position: relative;
    height: 220px;
  }
  .storfit_features_sdlr .feat_card {
    position: relative;
    top: initial;
    bottom: 0px;
    left: 0px;
    transform: translate(0%, 0%);
  }
  .storfit_features_sdlr {
    height: auto;
  }
  .storfit_features_sdlr .feat_pagi {
    top: 110px;
  }
  .inner-banner #myCarousel .carousel-inner img.desk_bnr {
    display: none;
  }
  .inner-banner #myCarousel .carousel-inner img.mob_bnr {
    display: block;
  }
}